[rspec-users] Newbie Error Running specs

aslak hellesoy aslak.hellesoy at gmail.com
Thu Dec 7 08:22:10 EST 2006


> rspec (0.7.4)    RSpec-0.7.4 (r1201) (rspec gem)
> rspec_on_rails .3 plugin (on vendor/plugin)

What exactly did you mean with "rspec_on_rails .3 plugin"?

Aslak


More information about the rspec-users mailing list